uuid: 8778d251-418f-4019-8ded-3c1b831b6a7c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.slider_counts.field_count_icon
    - field.field.paragraph.slider_counts.field_count_label
    - field.field.paragraph.slider_counts.field_counter
    - paragraphs.paragraphs_type.slider_counts
  module:
    - fontawesome_iconpicker
id: paragraph.slider_counts.default
targetEntityType: paragraph
bundle: slider_counts
mode: default
content:
  field_count_icon:
    weight: 0
    settings:
      size: 60
      placeholder: ''
      type: ''
    third_party_settings: {  }
    type: fontawesome_iconpicker
    region: content
  field_count_label:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_counter:
    weight: 2
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
hidden:
  created: true
  status: true
